package com.bocloud.cmp.model;

/**
 * vlan model
 *
 * @author wangyu
 * @version 1.0
 * @since 2018年1月6日
 */
public class VlanModel {
    private Integer start;// 起始vlan
    private Integer end;// 结束vlan

    /**
     * @return the start
     */
    public Integer getStart() {
        return start;
    }

    /**
     * @param start the start to set
     */
    public void setStart(Integer start) {
        this.start = start;
    }

    /**
     * @return the end
     */
    public Integer getEnd() {
        return end;
    }

    /**
     * @param end the end to set
     */
    public void setEnd(Integer end) {
        this.end = end;
    }
}
